Subject: [Coco] cprep19 __FILE__ fix?
From: Willard Goosey <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2011 15:25:13 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

It was pretty easy to add quotes around the strings returned by
__FILE__, __TIME__, and __DATE__.

Gene had fixed __FILE__ in cprep22, but not TIME or DATE.  I haven't
migrated my fixes to cprep22 yet.

So, I'm not sure what's next.  Should I just send this stuff back to
Gene and let him distribute it or what? 

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco